Bug 126724 - mutt depends on sasl1
Summary: mutt depends on sasl1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-06-25 12:23 UTC by Omar Kilani
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version: 1.4.1-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 14:08:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for mutt 1.4+ to use SASL2 instead of SASL1. (7.72 KB, patch)
2004-06-25 12:25 UTC, Omar Kilani
no flags Details | Diff

Description Omar Kilani 2004-06-25 12:23:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040614 Firefox/0.8

Description of problem:
mutt depends on sasl1.

sasl1 should be taken out of FC.

Hence, patch to make mutt use sasl2.

Version-Release number of selected component (if applicable):
1.4.1-8

How reproducible:
Always

Steps to Reproduce:
1. Download mutt SRPM.
2. Try to compile without SASL1.
3. Failure in compile.
    

Actual Results:  Failure in compile.

Expected Results:  Failure in compile.

Additional info:

Comment 1 Omar Kilani 2004-06-25 12:25:30 UTC
Created attachment 101404 [details]
Patch for mutt 1.4+ to use SASL2 instead of SASL1.

Comment 2 Bill Nottingham 2004-06-29 05:08:32 UTC
Is this upstream in mutt-1.5?

Comment 3 Omar Kilani 2004-06-29 05:21:09 UTC
In a slightly different form in the auto* stuff (--with-sasl2, etc.)
But the code is the same.

Comment 4 Bill Nottingham 2004-08-13 14:08:33 UTC
Added in 1.4.1-9.


Note You need to log in before you can comment on or make changes to this bug.